 # Process this file with automake to produce Makefile.in

LANGUAGE = sv
LEXFILES =	AB.lex \
		ABA.lex \
		ABH.lex \
		ABM.lex \
		AL.lex \
		AV.lex \
		AVA.lex \
		AVH.lex \
		AVM.lex \
		IE.lex \
		IN.lex \
		INM.lex \
		KN.lex \
		KNA.lex \
		MXC.lex \
		NL.lex \
		NLM.lex \
		NN.lex \
		NNA.lex \
		NNH.lex \
		NNM.lex \
		PM.lex \
		PMA.lex \
		PMM.lex \
		PN.lex \
		PNM.lex \
		PP.lex \
		PPA.lex \
		PPM.lex \
		SN.lex \
		SNM.lex \
		SSM.lex \
		SXC.lex \
		VB.lex \
		VBA.lex \
		VBM.lex	\
		\
		PONCT.lex \
		NE.lex	\
		\
		addons.lex
LEX_ENCODING = L1

BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@ 
